{
  "item.kubejs.stone_mechanism": "Stoa Mechanismus",
  "item.kubejs.glowing_mechanism": "Glühender Mechanismus",
  "item.kubejs.allay_fertilizer": "Huifsgoast Düngamittl",
  "item.kubejs.madeline_strawberry": "Madeline's Erdbeere",
  "block.kubejs.charged_certus_quartz_block": "Aufglodna Certus Quartz Block",
  "block.kubejs.reinforced_obsidian": "Vasteakta Obsidian",
  "block.kubejs.deepslate_arcane_ore": "Diafnschiefa-Arkanaerz",
  "block.kubejs.magical_casing": "Uroide Stoazigl",
  "block.kubejs.glimmering_livingrock": "Schimmernda Lebensstoa",
  "block.kubejs.aquamarine_block": "Aquamarinblock",
  "block.kubejs.draconium_block": "§5Lindwuamblock",
  "block.kubejs.charged_draconium_block": "§5Aufglodna Lindwuamblock",
  "block.kubejs.awakened_draconium_block": "§6Erweckta Lindwuamblock",
  "block.kubejs.goldium_block": "Goidium-Kristallblock",
  "block.kubejs.infused_goldium_block": "Oagsetzta Goidium-Kristallblock",
  "block.kubejs.soulsteel_block": "Seelenstoiblock",
  "block.kubejs.starmetal_ore": "Sternmetall-Eaz",
  "block.kubejs.mana_sand": "Aquamarinschiefer",
  "block.kubejs.uwuterium_block": "§dUwuteriumblock",
  "block.kubejs.osgloglas_block": "Osgloglasblock",
  "block.kubejs.darksteel_block": "Dusterstoiblock",
  "block.kubejs.endsteel_block": "Endstoiblock",
  "block.kubejs.raw_arcane_block": "Roher Arkanablock",
  "block.kubejs.end_iridium": "End-Eridiumerz",
  "block.kubejs.iron_aluminum_alloy_block": "Eisn-Oamuilegierungsblock",
  "block.kubejs.c_oak": "Zambatschter Oachenstamm",
  "block.kubejs.c_dark_oak": "Zambatschter Schwoazoachenstamm",
  "block.kubejs.c_birch": "Zambatschtes Birkenhoiz",
  "block.kubejs.c_acacia": "Zambatschter Akazeinstamm",
  "block.kubejs.c_jungle": "Zambatschter Tropnbaamstamm",
  "block.kubejs.c_mangrove": "Zambatschter Mangrovenstamm",
  "block.kubejs.c_spruce": "Zambatschter Fichtnstamm",
  "block.kubejs.c1_glass": "Zambatschtes Glass (1x)",
  "block.kubejs.c2_glass": "Zambatschtes Glass (2x)",
  "block.kubejs.c3_glass": "Zambatschtes Glass (3x)",
  "block.kubejs.c4_glass": "Zambatschtes Glass (4x)",
  "block.kubejs.c5_glass": "Zambatschtes Glass (5x)",
  "block.kubejs.c6_glass": "Zambatschtes Glass (6x)",
  "block.kubejs.c7_glass": "Zambatschtes Glass (7x)",
  "block.kubejs.c8_glass": "Zambatschtes Glass (8x)",
  "block.kubejs.c9_glass": "Zambatschtes Glass (9x)",
  "block.kubejs.c1_cobbled_deepslate": "Zambatschter Bruchtiefnschiefa (1x)",
  "block.kubejs.c2_cobbled_deepslate": "Zambatschter Bruchtiefnschiefa (2x)",
  "block.kubejs.c3_cobbled_deepslate": "Zambatschter Bruchtiefnschiefa (3x)",
  "block.kubejs.c4_cobbled_deepslate": "Zambatschter Bruchtiefnschiefa (4x)",
  "block.kubejs.c5_cobbled_deepslate": "Zambatschter Bruchtiefnschiefa (5x)",
  "block.kubejs.compressed_infused_emeraldium_block": "Zambatschter oagsetzta Emeraldiumblock",
  "fluid.kubejs.mana": "Mana",
  "fluid.kubejs.starlight": "Flüssigs Sternalicht",
  "fluid.kubejs.molten_uwuterium": "Gschmoiznes Uwuterium",
  "fluid.kubejs.stacia_essence": "Essenz vo Lambent Light",
  "fluid.kubejs.solus_essence": "Essenz vo Hecate II",
  "fluid.kubejs.terraria_essence": "Essenz vo Joyeuse",
  "fluid.kubejs.lunaria_essence": "Essenz vo Mother's Rosario",
  "fluid.kubejs.molten_lapis": "Gschmoiznes Lapislazuli",
  "fluid.kubejs.blazing_pyro": "Brennads Pyrotheum",
  "fluid.kubejs.molten_enriched_quartz": "Gschmoiznas oagreicherts Quarz",
  "fluid.kubejs.blazing_cryo": "Zapfigs Cryotheum",
  "fluid.kubejs.ender_juice": "Endersoft",
  "item.kubejs.aquamarine": "Aquamarin",
  "item.kubejs.resonating_gem": "Gleichschwingader Edelstoa",
  "item.kubejs.uwuterium_pearl": "§dUwuterium Perle",
  "item.kubejs.bloody_mechanism": "Bluatiger Mechanismus",
  "item.kubejs.endsteel_bars": "Endstoigitta",
  "item.kubejs.darksteel_bars": "Dusterstoigitta",
  "item.kubejs.charged_enriched_iron": "Aufgloans oagreicherts Eisnquarz",
  "item.kubejs.devilish_horn": "Teiflischs Herndl",
  "item.kubejs.blue_plastic": "Blaus Plastik Bladl",
  "item.kubejs.netherrack_piece": "Zamalte Netherrack Stückerl",
  "item.kubejs.flint_handle": "Feiastoagrifferl",
  "item.kubejs.raw_arcane": "Rohs Arkana",
  "item.kubejs.illumination_powder": "Beleichtends Puder",
  "item.kubejs.hdpe_rod_hori": "§eHDPE Stange (Horizontal)",
  "item.kubejs.goldium": "Goidium-Kristall",
  "item.kubejs.infused_goldium": "Oagreicherter Goidium-Kristall",
  "item.kubejs.basic_capacitor": "Grundlegender Kondensator",
  "item.kubejs.advanced_capacitor": "Fortschrittlicher Kondensator",
  "item.kubejs.ultimate_capacitor": "Ultimativer Kondensator",
  "item.kubejs.golden_electron_tube": "Goidnes Electronaroah",
  "item.kubejs.aquamarine_electron_tube": "Aquamarin-Electronaroah",
  "item.kubejs.enriched_aquamarine": "Oagreicherts Aquamarin",
  "item.kubejs.plate_endsteel": "Endstoi Plattn",
  "item.kubejs.plate_darksteel": "Dusterstoi Plattn",
  "item.kubejs.plate_diamond": "Diamant Plattn",
  "item.kubejs.plate_emerald": "Smaragd Plattn",
  "item.kubejs.plate_lapis": "Lapis Plattn",
  "item.kubejs.plate_quartz": "Quarz Plattn",
  "item.kubejs.osmium_plate": "Osmium Plattn",
  "item.kubejs.dense_lead_plate": "Dichte Blei Plattn",
  "item.kubejs.dense_iron_plate": "Dichte Eisn Plattn",
  "item.kubejs.stone_nugget": "Stoa Klumpn",
  "item.kubejs.endsteel_nugget": "Endstoi Klumpn",
  "item.kubejs.darksteel_nugget": "Dusterstoi Klumpn",
  "item.kubejs.soulsteel_nugget": "Seelenstoi Klumpn",
  "item.kubejs.nugget_lapis": "Lapis Klumpn",
  "item.kubejs.nugget_quartz": "Quarz Klumpn",
  "item.kubejs.uwuterium_nugget": "§dUwuterium Klumpn",
  "item.kubejs.lp_aquamarine": "Grouse Aquamarin Plattn",
  "item.kubejs.lp_redstone": "Grouse Redstone-Waugerln Plattn",
  "item.kubejs.lp_tin": "Grouse Zinn Plattn",
  "item.kubejs.lp_refined_glowstone": "Grouse Glowstone Plattn",
  "item.kubejs.de_draconic_core": "Lindwuamkean",
  "item.kubejs.de_wyvern_core": "Dazzlwuamkean",
  "item.kubejs.de_awakened_core": "Eaweckta Kean",
  "item.kubejs.in_rf_coil": "Unvoiständige Redstone-waugerlnwandelspule",
  "item.kubejs.in_bloody_mechanism": "Unvoiständiger bluatiger Mechanismus",
  "item.kubejs.in_creative_blaze_cake": "Unvoiständiga Creative Lohen Kuacha",
  "item.kubejs.in_starmetal_ingot": "Unvoiständiga Sternmetall Barren",
  "item.kubejs.in_enriched_iron": "Unvoiständigs Quarz oagreicherts Eisn",
  "item.kubejs.in_cake": "Unvoiständiga Kuacha",
  "item.kubejs.in_chocolate_cake": "Unvoiständiga Schokoladen Kuacha",
  "item.kubejs.in_honey_cake": "Unvoiständiga Honigkuacha",
  "item.kubejs.manasteel_processor": "Anastoi Prozessor",
  "item.kubejs.terrasteel_processor": "Terrastoi Prozessor",
  "item.kubejs.elementium_processor": "Elementium Prozessor",
  "item.kubejs.uwuterium_processor": "§dUwuterium Prozessor",
  "item.kubejs.raw_manasteel_processor": "Roha Anastoi Prozessor",
  "item.kubejs.raw_terrasteel_processor": "Roha Terrastoi Prozessor",
  "item.kubejs.raw_elementium_processor": "Roha Elementium Prozessor",
  "item.kubejs.raw_uwuterium_processor": "§dRoha Uwuterium Prozessor",
  "item.kubejs.slate_1": "Oafacher Schiefa",
  "item.kubejs.slate_2": "Verstärkta Schiefa",
  "item.kubejs.slate_3": "Ultimativer Schiefa",
  "item.kubejs.slate_fluix": "Fluix Schiefa",
  "item.kubejs.slate_uwuterium": "§dUwuterium Schiefa",
  "item.kubejs.diamond_dust_pile": "Diamantstaubhaufa",
  "item.kubejs.emerald_dust_pile": "Smaragdstaubhaufa",
  "item.kubejs.gold_dust_pile": "Goldstaubhaufa",
  "item.kubejs.draconium_dust": "§5Lyndwuamstaub",
  "item.kubejs.stardust": "Sternastaub",
  "item.kubejs.diamond_rod": "Diamantschdang",
  "item.kubejs.emerald_rod": "Smaragdschdang",
  "item.kubejs.antimatter_rod": "Otimodaieschdang",
  "item.kubejs.osmium_gear": "Osmium Zahnradl",
  "item.kubejs.endsteel_gear": "Endstoi Zahnradl",
  "item.kubejs.darksteel_gear": "Darkstoi Zahnradl",
  "item.kubejs.osgloglas_ingot": "Osgloglas Barren",
  "item.kubejs.awakened_draconium_ingot": "§6Erwachta Lyndwuambarren",
  "item.kubejs.draconium_ingot": "§5Lyndwuambarren",
  "item.kubejs.stacium_ingot": "Göttin der Easchoffung: Stacia Barren",
  "item.kubejs.solus_ingot": "Göttin der Sonn: Solus Barren",
  "item.kubejs.terrarium_ingot": "Göttin der Erdn: Terraria Barren",
  "item.kubejs.lunaria_ingot": "Göttin der Dunkelheit: Lunaria Barren",
  "item.kubejs.starmetal_ingot": "Sternenmetall Barren",
  "item.kubejs.osmiridium_ingot": "Osmiridium Barren",
  "item.kubejs.endsteel_ingot": "Endstoi Barren",
  "item.kubejs.darksteel_ingot": "Darkstoi Barren",
  "item.kubejs.iron_aluminum_ingot": "Eisn-Oamuilegierungsbarren",
  "item.kubejs.uwuterium_ingot": "§dUwuterium Barren",
  "item.kubejs.soulsteel_ingot": "Seelenstoi Barren",
  "item.kubejs.catal_ender": "Ender Katalysatoa",
  "item.kubejs.catal_glowstone": "Glowstone Katalysatoa",
  "item.kubejs.catal_blood": "Bluad Katalysatoa",
  "item.kubejs.chipset_emerald": "Smaragd Chipset",
  "item.kubejs.chipset_iron": "Eisn Chipset",
  "item.kubejs.chipset_diamond": "Diamant Chipset",
  "item.kubejs.chipset_gold": "Goid Chipset",
  "item.kubejs.chipset_quartz": "Quarz Chipset",
  "item.kubejs.chipset_redstone": "Redstone-waugerln Chipset",
  "item.kubejs.aerotheum_dust": "Aerotheum Staub",
  "item.kubejs.pyrotheum_dust": "Pyrotheum Staub",
  "item.kubejs.cryotheum_dust": "Cryotheum Staub",
  "item.kubejs.petrotheum_dust": "Petrotheum Staub",
  "item.kubejs.alu": "Arithmetic Logic Unit",
  "item.kubejs.angelupgrade": "Engelserweiterung",
  "item.kubejs.apu1": "vaschnellerte Processing Unit",
  "item.kubejs.apu2": "vaschnellerte Processing Unit Tier 2",
  "item.kubejs.card": "Card Basis",
  "item.kubejs.chamelium": "Chamelium",
  "item.kubejs.chip1": "Microchip Tier 1",
  "item.kubejs.chip2": "Microchip Tier 2",
  "item.kubejs.chip3": "Microchip Tier 3",
  "item.kubejs.componentbus1": "Componenten Bus Tier 1",
  "item.kubejs.componentbus2": "Componenten Bus Tier 2",
  "item.kubejs.componentbus3": "Componenten Bus Tier 3",
  "item.kubejs.craftingupgrade": "Handwerks Upgrade",
  "item.kubejs.cu": "Steuereinheit",
  "item.kubejs.datacard1": "Datenkarte Tier 1",
  "item.kubejs.datacard2": "Datenkarte Tier 2",
  "item.kubejs.datacard3": "Datenkarte Tier 3",
  "item.kubejs.diskdrivemountable": "Laufwerk",
  "item.kubejs.dronecase1": "Dronen Hülle Tier 1",
  "item.kubejs.dronecase2": "Dronen Hülle Tier 2",
  "item.kubejs.graphicscard1": "Grafikkarte Tier 1",
  "item.kubejs.graphicscard2": "Grafikkarte Tier 2",
  "item.kubejs.graphicscard3": "Grafikkarte Tier 3",
  "item.kubejs.hdd1": "Hard Disk Drive Tier 1",
  "item.kubejs.hdd2": "Hard Disk Drive Tier 2",
  "item.kubejs.hdd3": "Hard Disk Drive Tier 3",
  "item.kubejs.printedcircuitboard": "Leiterplatte",
  "item.kubejs.ram1": "Memory Tier 1",
  "item.kubejs.ram2": "Memory Tier 2",
  "item.kubejs.ram3": "Memory Tier 3",
  "item.kubejs.server1": "Server Tier 1",
  "item.kubejs.server2": "Server Tier 2",
  "item.kubejs.server3": "Server Tier 3",
  "item.kubejs.wlancard1": "WLAN-Netzwerkkarte Tier 1",
  "item.kubejs.wlancard2": "WLAN-Netzwerkkarte Tier 2",
  "item.kubejs.unit_empty": "Leere Höheneinheit",
  "item.kubejs.unit_glowstone": "Energized Glowstone Einheit",
  "item.kubejs.unit_cryotheum": "Cryotheum Höheneinheit",
  "item.kubejs.stabilized_jar_of_light": "Stabilisierts Glos mit Liacht",
  "item.kubejs.stabilized_belt_of_unstable_gifts": "Stabilisierta Gürtl vo instabile Gschenk",
  "item.kubejs.stabilized_shapers_focus": "Stabiliserta Focus vom Shaper",
  "item.kubejs.stabilized_thread_warding": "Stabilisierta Fadn des Beschützns",
  "item.kubejs.tier2_crafting_seed": "Tier 2 Handwerkskerndl",
  "item.kubejs.tier3_crafting_seed": "Tier 3 Handwerkskerndl",
  "item.kubejs.tier4_crafting_seed": "Tier 4 Handwerkskerndl",
  "item.kubejs.tier5_crafting_seed": "Tier 5 Handwerkskerndl",
  "item.kubejs.tier6_crafting_seed": "Tier 6 Handwerkskerndl"
}